[greenstone_es] Re: Pregunta

Raúl muchas gracias. AM.


Raúl Barrera <raul.barrerap@xxxxxxxxx> escribió:

Alfredo, el problema que encuentras no es con Java, la versión 2.83 tiene un
problema con Perl.
El problema lo encuentras cuando quieres crear un colección o abrirla, eso
porque internamente el sistema utiliza unos script escritos en Perl.

Te recomiendo utilizar la versión 2.82 que funciona bien, mientras se
encuentra un solución.

--
Raúl Barrera P.
Prodigio Consultores


El 28 de mayo de 2010 16:07, Alfredo Moreno
<amoreno@xxxxxxxxxxxxxxxxxx>escribió:

Hola he instalado la versión 2.83 en ubuntu 9.4 luego el servidor arranca
muy bien y navega las coleciones tal como fueron diseñadas en otro ambient
(windows).
Cuando activo la gli va todo bien hasta que quiero abir o crear una
colección, a partir de aća la gli no responde más es decir "se tilda"???
Aclaro que instale la versión de java que necesita según doc.
Alguien puede orienatrme en una solución ya que necesito poder trabajar en
ubuntu.
Gracias. AM.







Other related posts: